(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    144742,       3073]
NotebookOptionsPosition[    139059,       2948]
NotebookOutlinePosition[    142039,       3028]
CellTagsIndexPosition[    141888,       3020]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Defini\[CCedilla]\[OTilde]es de Metadata", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "disciplina", " ", "=", " ", 
   "\"\<Eletromagnetismo e \[CapitalOAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", 
   "\"\<Campo el\[EAcute]trico no centro de um semic\[IAcute]rculo\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<medium\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tema", " ", "=", " ", "\"\<Lei de Coulomb\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "title", " ", "=", " ", "\"\<Campo de um semi-c\[IAcute]rculo\>\""}], "   ",
   ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<F1E3-\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<Decimal\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False", ",", " ", "False"}],
     "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:10:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<F1E13\>\""}], "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[466]:=",ExpressionUUID->"53e406e2-8189-46ca-b402-6d7790288b97"],

Cell[BoxData[
 RowBox[{
  RowBox[{"setdocktitle", "[", 
   RowBox[{"SelectedNotebook", "[", "]"}], "]"}], ";"}]], "Code",
 CellLabel->
  "(Local) In[482]:=",ExpressionUUID->"77de12cf-b337-4529-bc11-ab84e307315c"],

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 3.6836785197399797`*^9}}],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"R", ",", "Q"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10"}], "}"}], "]"}], " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]]}]}], ";", "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Raio", " ", "R", " ", "em", " ", "cm"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Q", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"RandomInteger", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "10"}], "}"}], "]"}], " ", "/.", 
      RowBox[{"(", 
       RowBox[{"0", "\[Rule]", "1"}], ")"}]}], ")"}], 
    SuperscriptBox["10", 
     RowBox[{"-", "9"}]]}]}], ";", "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Carga", " ", "Q", " ", "em", " ", "nC"}], " ", "*)"}]}]}], "Code",\

 CellLabel->
  "(Local) In[483]:=",ExpressionUUID->"1b888bf5-6a58-4f64-819f-0b0e450e4b45"],

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 3.684852322840111*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"G3", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Tube", "[", 
             RowBox[{
              RowBox[{"arc", "[", 
               RowBox[{"0", ",", "\[Pi]"}], "]"}], ",", ".02"}], "]"}], ",", 
            RowBox[{"TH", "[", "2", "]"}], ",", "  ", 
            RowBox[{
             RowBox[{"AnnotatedArrow3D", "[", 
              RowBox[{
               RowBox[{
                FractionBox["1", 
                 SqrtBox["2"]], 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox[
                   OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"], "+", 
                  SubscriptBox[
                   OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "y"]}], ")"}]}], 
               ",", 
               OverscriptBox[
                StyleBox["O",
                 FontWeight->"Bold"], "\[RightVector]"], ",", 
               "\"\<\!\(\*StyleBox[\"R\",FontSlant->\"Italic\"]\)\>\"", ",", 
               StyleBox[".75", "Input"], ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "0"}], "}"}], ",", "2"}], "]"}], " ", "/.", 
             
             RowBox[{
              RowBox[{"Tube", "[", "z_", "]"}], "\[Rule]", "z"}]}], ",", 
            RowBox[{"angle", "[", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "4"}], ",", "\"\<\[Alpha]\>\"", ",", 
              ".3"}], "]"}], ",", 
            RowBox[{"TH", "[", "1", "]"}], ",", 
            RowBox[{"Arrowheads", "[", ".03", "]"}], ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               OverscriptBox[
                StyleBox["O",
                 FontWeight->"Bold"], "\[RightVector]"], ",", 
               RowBox[{
                StyleBox[
                 FractionBox["1", "2"], "InlineFormula"], 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], "}"}], 
             "]"}], ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               OverscriptBox[
                StyleBox["O",
                 FontWeight->"Bold"], "\[RightVector]"], ",", 
               RowBox[{
                RowBox[{"-", 
                 StyleBox[
                  FractionBox["1", "2"], "InlineFormula"]}], " ", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "y"]}]}], "}"}], 
             "]"}]}], "}"}], "//", 
          RowBox[{
           RowBox[{"RSz", "[", 
            RowBox[{"#", ",", "\[Pi]"}], "]"}], "&"}]}], "//", 
         RowBox[{
          RowBox[{"RSy", "[", 
           RowBox[{"#", ",", "\[Pi]"}], "]"}], "&"}]}], ",", 
        RowBox[{"PointSize", "[", ".01", "]"}], ",", 
        RowBox[{"Point", "[", 
         OverscriptBox[
          StyleBox["O",
           FontWeight->"Bold"], "\[RightVector]"], "]"}], ",", 
        RowBox[{"TS", "[", 
         RowBox[{"\"\<\!\(\*StyleBox[\"O\",FontSlant->\"Italic\"]\)\>\"", ",", 
          RowBox[{
           RowBox[{"-", ".06"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "y"], "+", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "x"]}], ")"}]}]}], 
         "]"}], ",", 
        RowBox[{"TS", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"x\"]\)\>\"", ",", 
          RowBox[{
           RowBox[{".1", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "y"]}], "+", 
           RowBox[{
            StyleBox[
             FractionBox["1", "2"], "InlineFormula"], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}]}]}], "]"}], ",", 
        RowBox[{"TS", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"y\"]\)\>\"", ",", 
          RowBox[{
           RowBox[{
            StyleBox[
             FractionBox["1", "2"], "InlineFormula"], 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "y"]}], "+", 
           RowBox[{".1", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}]}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"Q\",FontWeight->\"Plain\",FontSlant->\"Italic\"\
]\)\>\"", ",", 
          RowBox[{
           RowBox[{"-", ".9"}], 
           SubscriptBox[
            OverscriptBox[
             StyleBox["e",
              FontWeight->"Bold"], "\[RightVector]"], "y"]}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"DX", "[", ".01", "]"}], ",", 
        RowBox[{"LI", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}], ",", 
           SubscriptBox[
            OverscriptBox[
             StyleBox["e",
              FontWeight->"Bold"], "\[RightVector]"], "x"]}], "}"}], "]"}]}], 
       "}"}], "/.", 
      RowBox[{"x_String", "\[Rule]", 
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"x", ",", "12", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}]}], 
         "]"}], "]"}]}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", "Top"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Afig", "=", 
  RowBox[{"Rasterize", "[", 
   RowBox[{"fig", ",", "\"\<Image\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}]}], "Input",
 CellLabel->
  "(Local) In[382]:=",ExpressionUUID->"8c411f9a-3395-4b4b-8ccc-6ad57e6f898a"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3QlwVOeZN3qPb3LtOynfpKYq48zMN46/ys1XmfpmalI1k9Q3yVTG8TiO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    
    "], {{0, 227.25}, {300., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->96.],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
    Automatic],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->300,
  ImageSizeRaw->{300., 227.25},
  PlotRange->{{0, 300.}, {0, 227.25}}]], "Output",
 CellLabel->
  "(Local) Out[383]=",ExpressionUUID->"5e59731d-1005-4b60-9699-d0300b385578"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 3.683678512841613*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`erows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Enunciado com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
         $CellContext`enuncbutton[$CellContext`myenunc, $CellContext`erows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
        "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Output",
 CellLabel->
  "(Local) Out[354]=",ExpressionUUID->"7ac8305a-e91c-4614-a70d-f233a9b03178"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 4, $CellContext`lnno$$ = 
  5, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{767., {123.771484375, 128.728515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"Um", " ", "fio", " ", "com", " ", "a", " ", "forma", " ", 
          "de", " ", "um", " ", "semic\[IAcute]rculo", " ", "de", " ", "raio",
           " "}], HoldPattern[
         $CellContext`t$$[2]] :> RowBox[{",", " ", 
          RowBox[{"de", " ", "espessura", " ", "desprez\[AAcute]vel"}], ",", 
          " ", 
          
          RowBox[{"\[EAcute]", " ", "carregado", " ", "com", " ", "uma", " ", 
            "carga", " ", "total", " ", "de"}]}], HoldPattern[
         $CellContext`t$$[3]] :> RowBox[{
          
          RowBox[{"Assumindo", " ", "que", " ", "a", " ", "carga", " ", 
            "est\[AAcute]", " ", "uniformemente", " ", "distribu\[IAcute]da", 
            " ", "ao", " ", "longo", " ", "do", " ", "fio"}], ",", " ", 
          
          RowBox[{"determine", " ", "a", " ", "magnitude", " ", "e", " ", 
            "dire\[CCedilla]\[ATilde]o", " ", "do", " ", "campo", " ", 
            "el\[EAcute]ctrico"}]}], HoldPattern[
         $CellContext`t$$[4]] :> RowBox[{"no", " ", "centro", " ", 
          RowBox[{"\\(", "O", "\\)"}], " ", "do", " ", 
          RowBox[{"semic\[IAcute]rculo", ".", " "}]}], HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"R", " ", "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"Q", " ", "="}], HoldPattern[
         $CellContext`p$$[3]] :> OverscriptBox[
         StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], HoldPattern[
         $CellContext`p$$[4]] :> "", HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{"R", " ", 
          SuperscriptBox["10", "2"]}], HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{"Q", " ", 
          SuperscriptBox["10", "9"]}], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "cm", HoldPattern[
         $CellContext`u$$[2]] :> "nC", HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = 
    RowBox[{"Um", " ", "condensador", " ", "cil\[IAcute]ndrico", " ", "de", 
       " ", "comprimento"}], $CellContext`ts[2] = RowBox[{
       RowBox[{"tem", " ", "armaduras", " ", "conc\[EHat]ntricas"}], ",", " ", 
       RowBox[{"de", " ", "raios", " "}]}], $CellContext`ts[3] = 
    " ", $CellContext`ts[4] = "e", $CellContext`ts[5] = RowBox[{",", " ", 
       RowBox[{"como", " ", "indicado", " ", "na", " ", 
         RowBox[{"figura", ".", " ", "O"}], " ", "espa\[CCedilla]o", " ", 
         "entre", " ", "as", " ", "armaduras", " ", "est\[AAcute]", " ", 
         "preenchido", " ", "com", " ", "um", " ", "diel\[EAcute]trico", " ", 
         "de", " ", "permitividade", " "}]}], $CellContext`ts[6] = 
    RowBox[{"e", " ", "a", " ", "armadura", " ", "exterior", " ", 
       "est\[AAcute]", " ", "ligada", " ", "\[AGrave]", " ", 
       RowBox[{"Terra", "."}]}], $CellContext`ts[7] = "", $CellContext`ps[1] = 
    RowBox[{"L", " ", "="}], $CellContext`ps[2] = RowBox[{
       SubscriptBox["R", "1"], " ", "="}], $CellContext`ps[3] = RowBox[{
       SubscriptBox["R", "2"], " ", "="}], $CellContext`ps[4] = RowBox[{" ", 
       RowBox[{
         SubscriptBox["R", "3"], " ", "="}]}], $CellContext`ps[5] = 
    RowBox[{"\[CurlyEpsilon]", " ", "="}], $CellContext`ps[6] = 
    "", $CellContext`ps[7] = "", $CellContext`es[1] = RowBox[{"L", " ", 
       SuperscriptBox["10", "2"]}], $CellContext`es[2] = RowBox[{
       SubscriptBox["R", "1"], " ", 
       SuperscriptBox["10", "2"]}], $CellContext`es[3] = RowBox[{
       SubscriptBox["R", "2"], " ", 
       SuperscriptBox["10", "2"]}], $CellContext`es[4] = RowBox[{
       SubscriptBox["R", "3"], " ", 
       SuperscriptBox["10", "2"]}], $CellContext`es[5] = 
    SubscriptBox["\[CurlyEpsilon]", "r"], $CellContext`es[6] = 
    "", $CellContext`es[7] = "", $CellContext`us[1] = 
    "cm", $CellContext`us[2] = RowBox[{"cm", ","}], $CellContext`us[3] = 
    "cm", $CellContext`us[4] = "cm", $CellContext`us[5] = 
    RowBox[{"\[Times]", " ", 
       SubscriptBox["\[CurlyEpsilon]", "o"]}], $CellContext`us[6] = 
    "", $CellContext`us[7] = "", $CellContext`encll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Um\", \" \", \"condensador\", \" \", \"cil\
\[IAcute]ndrico\", \" \", \"de\", \" \", \"comprimento\"}]\)\""}], ",", 
         "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"L\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{"L", " ", 
           SuperscriptBox["10", "2"]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"cm\"}]\)\""}], ",", "\" \) \"",
          "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\"tem\", \" \", \"armaduras\", \" \", \
\"conc\[EHat]ntricas\"}], \",\", \" \", RowBox[{\"de\", \" \", \"raios\", \" \
\"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{SubscriptBox[\"R\", \"1\"], \" \", \
\"=\"}]}]\)\""}], ",", 
         RowBox[{
           SubscriptBox["R", "1"], " ", 
           SuperscriptBox["10", "2"]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"cm\", \",\"}]}]\)\""}],
          ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\" \\\"\"}]\)\""}], ",", "\" \( \"", 
         ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{SubscriptBox[\"R\", \"2\"], \" \", \
\"=\"}]}]\)\""}], ",", 
         RowBox[{
           SubscriptBox["R", "2"], " ", 
           SuperscriptBox["10", "2"]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"cm\"}]\)\""}], ",", "\" \) \"",
          "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"e\", \"\[VeryThinSpace] \", RowBox[{\"\\\\(\", \
\"\\\\)\"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\" \", RowBox[{SubscriptBox[\"R\", \"3\"], \
\" \", \"=\"}]}]}]\)\""}], ",", 
         RowBox[{
           SubscriptBox["R", "3"], " ", 
           SuperscriptBox["10", "2"]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"cm\"}]\)\""}], ",", "\" \) \"",
          "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\",\", \" \", RowBox[{\"como\", \" \", \
\"indicado\", \" \", \"na\", \" \", RowBox[{\"figura\", \".\", \" \", \
\"O\"}], \" \", \"espa\[CCedilla]o\", \" \", \"entre\", \" \", \"as\", \" \", \
\"armaduras\", \" \", \"est\[AAcute]\", \" \", \"preenchido\", \" \", \
\"com\", \" \", \"um\", \" \", \"diel\[EAcute]trico\", \" \", \"de\", \" \", \
\"permitividade\", \" \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\"\[CurlyEpsilon]\", \" \", \
\"=\"}]}]\)\""}], ",", 
         SubscriptBox["\[CurlyEpsilon]", "r"], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"\[Times]\", \"\\\\;\", \
SubscriptBox[\"\[CurlyEpsilon]\", \"o\"]}]}]\)\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"e\", \" \", \"a\", \" \", \"armadura\", \" \", \
\"exterior\", \" \", \"est\[AAcute]\", \" \", \"ligada\", \" \", \
\"\[AGrave]\", \" \", RowBox[{\"Terra\", \".\"}]}]\)\""}], ",", "\" \( \"", 
         ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Qual\", \" \", \"\[EAcute]\", \" \", \"a\", \" \
\", \"capacidade\", \"  \", RowBox[{\"\\\\(\", \"C\", \"\\\\)\"}], \" \", \
\"deste\", \" \", \"condensador\", \" \", \"em\", \" \", RowBox[{RowBox[{\"\\\
\\(\", \"nF\", \"\\\\)\"}], \"?\"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"6038d71e-5dae-48bf-b02d-da52a5b14c8c"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(Um\)\(\\\ \)\(fio\)\(\\\ \)\(com\)\(\\\ \)\(a\)\(\\\ \
\)\(forma\)\(\\\ \)\(de\)\(\\\ \)\(um\)\(\\\ \)\(semic\[IAcute]rculo\)\(\\\ \
\)\(de\)\(\\\ \)\(raio\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(R\)\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{"R", " ", 
        SuperscriptBox["10", "2"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) cm\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{
     "{", "\"\<\!\(\(\(,\)\(\\\ \)\(de\\\ espessura\\\ \
desprez\[AAcute]vel\)\(,\)\(\\\ \)\(\[EAcute]\\\ carregado\\\ com\\\ uma\\\ \
carga\\\ total\\\ de\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
      "\"\<\!\(\(\(Q\)\(\\\ \)\(=\)\)\)\>\"", ",", 
      RowBox[{"Q", " ", 
       SuperscriptBox["10", "9"]}], ",", "\"\<\!\(\(\(\\\\\)\(;\)\) nC\)\>\"",
       ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(Assumindo\\\ que\\\ a\\\ carga\\\ est\[AAcute]\\\ \
uniformemente\\\ distribu\[IAcute]da\\\ ao\\\ longo\\\ do\\\ fio, \\\ \
determine\\\ a\\\ magnitude\\\ e\\\ dire\[CCedilla]\[ATilde]o\\\ do\\\ \
campo\\\ el\[EAcute]ctrico\)\>\"", ",", "\"\< \( \>\"", ",", 
      "\"\<\!\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\
\[RightVector]\"]\)\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
      "\"\< \) \>\"", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(no\\\ centro\\\ \\\\(O\\\\)\\\ do\\\ \(\(semic\[IAcute]rculo\)\
\(.\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"",
        ",", "\"\<\>\"", ",", "\"\< \) \>\""}], "}"}]}], "}"}]}], 
  ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[485]:=",ExpressionUUID->"c3cd33bf-5a35-4c3f-ad07-afac702f084a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", "/.", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], ":>", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ")"}], 
         "&"}], "/@", "myenunc"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm", " "}]}], "Code",
 CellLabel->
  "(Local) In[486]:=",ExpressionUUID->"4eb61b92-6729-405d-bf13-6c909a953cf7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzs3QlwVOeZN3qPb3LtOynfpKYq48zMN46/ys1XmfpmalI1k9Q3yVTG8TiO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         
         "], {{0, 227.25}, {300., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->96.],
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->300,
       ImageSizeRaw->{300., 227.25},
       PlotRange->{{0, 300.}, {0, 227.25}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(Um\\)\\(\\\\ \\)\\(fio\\)\\(\\\\ \
\\)\\(com\\)\\(\\\\ \\)\\(a\\)\\(\\\\ \\)\\(forma\\)\\(\\\\ \
\\)\\(de\\)\\(\\\\ \\)\\(um\\)\\(\\\\ \\)\\(semic\[IAcute]rculo\\)\\(\\\\ \\)\
\\(de\\)\\(\\\\ \\)\\(raio\\)\\(\\\\ \\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(R\\)\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"4\"\>",
             ShowStringCharacters->False],
            4,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) cm\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(,\\)\\(\\\\ \\)\\(de\\\\ espessura\\\\ \
desprez\[AAcute]vel\\)\\(,\\)\\(\\\\ \\)\\(\[EAcute]\\\\ carregado\\\\ \
com\\\\ uma\\\\ carga\\\\ total\\\\ de\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(Q\\)\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"1\"\>",
             ShowStringCharacters->False],
            1,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) nC\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Assumindo\\\\ que\\\\ a\\\\ carga\\\\ \
est\[AAcute]\\\\ uniformemente\\\\ distribu\[IAcute]da\\\\ ao\\\\ longo\\\\ \
do\\\\ fio, \\\\ determine\\\\ a\\\\ magnitude\\\\ e\\\\ dire\[CCedilla]\
\[ATilde]o\\\\ do\\\\ campo\\\\ el\[EAcute]ctrico\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\*OverscriptBox[StyleBox[\\\"E\\\",FontWeight->\\\"\
Bold\\\"], \\\"\[RightVector]\\\"]\\)\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(no\\\\ centro\\\\ \\\\\\\\(O\\\\\\\\)\\\\ do\\\\ \
\\(\\(semic\[IAcute]rculo\\)\\(.\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[487]//DisplayForm=",ExpressionUUID->"a80ead89-f724-49ff-8666-\
affbb6f51963"]
}, Open  ]],

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 3.683678531554492*^9}}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["E", "o"], "==", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"4", "\[Pi]", " ", 
     SubscriptBox["\[CurlyEpsilon]", "o"]}]], 
   FractionBox["Q", 
    RowBox[{"\[Pi]", " ", "R"}]], 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"Sin", "[", "\[Alpha]", "]"}], "R"}], 
      SuperscriptBox["R", "2"]], 
     RowBox[{"\[DifferentialD]", "\[Alpha]"}]}]}]}], "==", 
  FractionBox["Q", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["R", "2"], " ", 
    SubscriptBox["\[CurlyEpsilon]", "o"]}]]}]], "Text",
 CellChangeTimes->{{3.6849438062226133`*^9, 3.68494384086063*^9}, {
  3.684944000375456*^9, 3.684944043100234*^9}, {3.6849537897183113`*^9, 
  3.684953829604727*^9}},ExpressionUUID->"f646716d-8d7a-443c-becb-\
f9e0f5ac9f14"],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`rrows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Resposta com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
         $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
        "myresp"]]; Null), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Output",
 CellLabel->
  "(Local) Out[355]=",ExpressionUUID->"8043c0ed-252b-45c2-bbcf-95958790c818"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 4, $CellContext`lnno$$ = 
  4, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{767., {187.271484375, 192.228515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> "", HoldPattern[
         $CellContext`t$$[2]] :> "", HoldPattern[
         $CellContext`t$$[3]] :> "", HoldPattern[
         $CellContext`t$$[4]] :> ""}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          RowBox[{
            OverscriptBox[
             StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], 
            RowBox[{"(", "O", ")"}]}], "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{
          RowBox[{
            OverscriptBox[
             StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], 
            RowBox[{"(", "O", ")"}]}], "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          RowBox[{
            OverscriptBox[
             StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], 
            RowBox[{"(", "O", ")"}]}], "="}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{
          RowBox[{
            OverscriptBox[
             StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"], 
            RowBox[{"(", "O", ")"}]}], "="}]}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          FractionBox["Q", 
           RowBox[{"2", " ", 
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["R", "2"], " ", 
             SubscriptBox["\[CurlyEpsilon]", "o"]}]], "/.", 
          RowBox[{
            SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
            FractionBox[
             SuperscriptBox["10", 
              RowBox[{"-", "9"}]], 
             RowBox[{"36", "\[Pi]"}]]}]}], HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{
          FractionBox["Q", 
           RowBox[{"4", " ", "\[Pi]", " ", 
             SuperscriptBox["R", "2"], " ", 
             SubscriptBox["\[CurlyEpsilon]", "o"]}]], "/.", 
          RowBox[{
            SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
            FractionBox[
             SuperscriptBox["10", 
              RowBox[{"-", "9"}]], 
             RowBox[{"36", "\[Pi]"}]]}]}], HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{
          FractionBox["Q", 
           RowBox[{"2", " ", 
             SuperscriptBox["\[Pi]", "2"], " ", "R", " ", 
             SubscriptBox["\[CurlyEpsilon]", "o"]}]], "/.", 
          RowBox[{
            SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
            FractionBox[
             SuperscriptBox["10", 
              RowBox[{"-", "9"}]], 
             RowBox[{"36", "\[Pi]"}]]}]}], HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{
          FractionBox["Q", 
           RowBox[{"2", " ", 
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["R", "2"], " ", 
             SubscriptBox["\[CurlyEpsilon]", "o"]}]], "/.", 
          RowBox[{
            SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
            FractionBox[
             SuperscriptBox["10", 
              RowBox[{"-", "9"}]], 
             RowBox[{"36.", "\[Pi]"}]]}]}]}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"], 
            " ", "\\"}], ";", 
          SuperscriptBox["Vm", 
           RowBox[{"-", "1"}]]}], HoldPattern[
         $CellContext`u$$[2]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"], 
            " ", "\\"}], ";", 
          SuperscriptBox["Vm", 
           RowBox[{"-", "1"}]]}], HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"], 
            " ", "\\"}], ";", 
          SuperscriptBox["Vm", 
           RowBox[{"-", "1"}]]}], HoldPattern[
         $CellContext`u$$[4]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"], 
            " ", "\\"}], ";", 
          SuperscriptBox["Vm", 
           RowBox[{"-", "1"}]]}]}}},
  Initialization:>{$CellContext`ts[1] = 
    RowBox[{"Um", " ", "condensador", " ", "cil\[IAcute]ndrico", " ", "de", 
       " ", "comprimento"}], $CellContext`ts[2] = RowBox[{
       RowBox[{"tem", " ", "armaduras", " ", "conc\[EHat]ntricas"}], ",", " ", 
       RowBox[{"de", " ", "raios", " "}]}], $CellContext`ts[3] = 
    " ", $CellContext`ts[4] = "e", $CellContext`ts[5] = RowBox[{",", " ", 
       RowBox[{"como", " ", "indicado", " ", "na", " ", 
         RowBox[{"figura", ".", " ", "O"}], " ", "espa\[CCedilla]o", " ", 
         "entre", " ", "as", " ", "armaduras", " ", "est\[AAcute]", " ", 
         "preenchido", " ", "com", " ", "um", " ", "diel\[EAcute]trico", " ", 
         "de", " ", "permitividade", " "}]}], $CellContext`ts[6] = 
    RowBox[{"e", " ", "a", " ", "armadura", " ", "exterior", " ", 
       "est\[AAcute]", " ", "ligada", " ", "\[AGrave]", " ", 
       RowBox[{"Terra", "."}]}], $CellContext`ts[7] = "", $CellContext`ps[1] = 
    RowBox[{"L", " ", "="}], $CellContext`ps[2] = RowBox[{
       SubscriptBox["R", "1"], " ", "="}], $CellContext`ps[3] = RowBox[{
       SubscriptBox["R", "2"], " ", "="}], $CellContext`ps[4] = RowBox[{" ", 
       RowBox[{
         SubscriptBox["R", "3"], " ", "="}]}], $CellContext`ps[5] = 
    RowBox[{"\[CurlyEpsilon]", " ", "="}], $CellContext`ps[6] = 
    "", $CellContext`ps[7] = "", $CellContext`es[1] = RowBox[{"L", " ", 
       SuperscriptBox["10", "2"]}], $CellContext`es[2] = RowBox[{
       SubscriptBox["R", "1"], " ", 
       SuperscriptBox["10", "2"]}], $CellContext`es[3] = RowBox[{
       SubscriptBox["R", "2"], " ", 
       SuperscriptBox["10", "2"]}], $CellContext`es[4] = RowBox[{
       SubscriptBox["R", "3"], " ", 
       SuperscriptBox["10", "2"]}], $CellContext`es[5] = 
    SubscriptBox["\[CurlyEpsilon]", "r"], $CellContext`es[6] = 
    "", $CellContext`es[7] = "", $CellContext`us[1] = 
    "cm", $CellContext`us[2] = RowBox[{"cm", ","}], $CellContext`us[3] = 
    "cm", $CellContext`us[4] = "cm", $CellContext`us[5] = 
    RowBox[{"\[Times]", " ", 
       SubscriptBox["\[CurlyEpsilon]", "o"]}], $CellContext`us[6] = 
    "", $CellContext`us[7] = "", $CellContext`respcll = RowBox[{
       RowBox[{"{", "\"\"", ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"C\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{
           RowBox[{
             RowBox[{"(", 
               FractionBox[
                RowBox[{"2", " ", "L", " ", "\[Pi]", " ", 
                  SubscriptBox["\[CurlyEpsilon]", "r"], 
                  SubscriptBox["\[CurlyEpsilon]", "o"]}], 
                RowBox[{"Log", "[", 
                  FractionBox[
                   SubscriptBox["R", "2"], 
                   SubscriptBox["R", "1"]], "]"}]], ")"}], 
             SuperscriptBox["10", "9"]}], "/.", 
           RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
             FractionBox[
              SuperscriptBox["10", 
               RowBox[{"-", "9"}]], 
              RowBox[{"36", "\[Pi]"}]]}]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"nF\"}]\)\""}], ",", "\" \) \"",
          "}"}], 
       RowBox[{"{", "\"\"", ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"C\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{
           RowBox[{
             FractionBox[
              RowBox[{"2", " ", "L", " ", "\[Pi]", " ", 
                SubscriptBox["\[CurlyEpsilon]", "r"], 
                SubscriptBox["\[CurlyEpsilon]", "o"]}], 
              RowBox[{"Log", "[", 
                FractionBox[
                 SubscriptBox["R", "3"], 
                 SubscriptBox["R", "1"]], "]"}]], 
             SuperscriptBox["10", "9"]}], "/.", 
           RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
             FractionBox[
              SuperscriptBox["10", 
               RowBox[{"-", "9"}]], 
              RowBox[{"36", "\[Pi]"}]]}]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"nF\"}]\)\""}], ",", "\" \) \"",
          "}"}], 
       RowBox[{"{", "\"\"", ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"C\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{
           RowBox[{
             FractionBox[
              RowBox[{"2", " ", "L", " ", "\[Pi]", " ", 
                SubscriptBox["\[CurlyEpsilon]", "o"]}], 
              RowBox[{"Log", "[", 
                FractionBox[
                 SubscriptBox["R", "2"], 
                 SubscriptBox["R", "1"]], "]"}]], 
             SuperscriptBox["10", "9"]}], "/.", 
           RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
             FractionBox[
              SuperscriptBox["10", 
               RowBox[{"-", "9"}]], 
              RowBox[{"36", "\[Pi]"}]]}]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"nF\"}]\)\""}], ",", "\" \) \"",
          "}"}], 
       RowBox[{"{", "\"\"", ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"C\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{
           RowBox[{"4", " ", "\[Pi]", " ", 
             SubscriptBox["\[CurlyEpsilon]", "o"], 
             SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  FractionBox["1", 
                   RowBox[{
                    StyleBox[
                    SubscriptBox["R", "1"], "InlineFormula"], " "}]], "-", 
                  FractionBox["1", 
                   SubscriptBox["R", "2"]]}], ")"}], 
              RowBox[{"-", "1"}]], 
             SuperscriptBox["10", "9"]}], "/.", 
           RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
             FractionBox[
              SuperscriptBox["10", 
               RowBox[{"-", "9"}]], 
              RowBox[{"36", "\[Pi]"}]]}]}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"nF\"}]\)\""}], ",", "\" \) \"",
          "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"Um\", \" \", \"fio\", \" \", \"com\", \" \", \"a\", \
\" \", \"forma\", \" \", \"de\", \" \", \"um\", \" \", \
\"semic\[IAcute]rculo\", \" \", \"de\", \" \", \"raio\", \" \"}]\)", " \\(", 
        "\!\(\*RowBox[{\"R\", \" \", \"=\"}]\)", 
        RowBox[{"R", " ", 
          SuperscriptBox["10", "2"]}], " \\; ", 
        "\!\(\*RowBox[{\"\\\"cm\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\",\", \" \", RowBox[{\"de\", \" \", \"espessura\", \" \
\", \"desprez\[AAcute]vel\"}], \",\", \" \", RowBox[{\"\[EAcute]\", \" \", \
\"carregado\", \" \", \"com\", \" \", \"uma\", \" \", \"carga\", \" \", \
\"total\", \" \", \"de\"}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"Q\", \" \", \"=\"}]\)", 
        RowBox[{"Q", " ", 
          SuperscriptBox["10", "9"]}], " \\; ", 
        "\!\(\*RowBox[{\"\\\"nC\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{RowBox[{\"Assumindo\", \" \", \"que\", \" \", \"a\", \" \
\", \"carga\", \" \", \"est\[AAcute]\", \" \", \"uniformemente\", \" \", \
\"distribu\[IAcute]da\", \" \", \"ao\", \" \", \"longo\", \" \", \"do\", \" \
\", \"fio\"}], \",\", \" \", RowBox[{\"determine\", \" \", \"a\", \" \", \
\"magnitude\", \" \", \"e\", \" \", \"dire\[CCedilla]\[ATilde]o\", \" \", \
\"do\", \" \", \"campo\", \" \", \"el\[EAcute]ctrico\"}]}]\)", " \\(", 
        "\!\(\*OverscriptBox[StyleBox[\"E\", Rule[FontWeight, \"Bold\"]], \"\
\[RightVector]\"]\)", "", " \\; ", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", 
        "\\) "}, {
       "\!\(\*RowBox[{\"no\", \" \", \"centro\", \" \", RowBox[{\"\\\\(\", \
\"O\", \"\\\\)\"}], \" \", \"do\", \" \", RowBox[{\"semic\[IAcute]rculo\", \
\".\", \" \"}]}]\)", " \\(", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"48cc29f6-85c5-4bd0-9603-d3f322d9df2d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"myresp", "=", 
  RowBox[{"{", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\
\[RightVector]\"] \((O)\)\)\(=\)\)\)\>\"", ",", 
    RowBox[{
     FractionBox["Q", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["R", "2"], " ", 
       SubscriptBox["\[CurlyEpsilon]", "o"]}]], "/.", 
     RowBox[{
      SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
      FractionBox[
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]], 
       RowBox[{"36", "\[Pi]"}]]}]}], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) \
\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"y\"] \(\(\\\\\)\(;\)\)\\\\; \*SuperscriptBox[\(Vm\), \
\(-1\)]\)\)\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\
\[RightVector]\"] \((O)\)\)\(=\)\)\)\>\"", ",", 
    RowBox[{
     FractionBox["Q", 
      RowBox[{"4", " ", "\[Pi]", " ", 
       SuperscriptBox["R", "2"], " ", 
       SubscriptBox["\[CurlyEpsilon]", "o"]}]], "/.", 
     RowBox[{
      SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
      FractionBox[
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]], 
       RowBox[{"36", "\[Pi]"}]]}]}], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) \
\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"y\"] \(\(\\\\\)\(;\)\)\\\\; \*SuperscriptBox[\(Vm\), \
\(-1\)]\)\)\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\
\[RightVector]\"] \((O)\)\)\(=\)\)\)\>\"", ",", 
    RowBox[{
     FractionBox["Q", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "R", " ", 
       SubscriptBox["\[CurlyEpsilon]", "o"]}]], "/.", 
     RowBox[{
      SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
      FractionBox[
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]], 
       RowBox[{"36", "\[Pi]"}]]}]}], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) \
\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"y\"] \(\(\\\\\)\(;\)\)\\\\; \*SuperscriptBox[\(Vm\), \
\(-1\)]\)\)\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\
\[RightVector]\"] \((O)\)\)\(=\)\)\)\>\"", ",", 
    RowBox[{
     FractionBox["Q", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["R", "2"], " ", 
       SubscriptBox["\[CurlyEpsilon]", "o"]}]], "/.", 
     RowBox[{
      SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
      FractionBox[
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]], 
       RowBox[{"36.", "\[Pi]"}]]}]}], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) \
\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"y\"] \(\(\\\\\)\(;\)\)\\\\; \*SuperscriptBox[\(Vm\), \
\(-1\)]\)\)\>\"", ",", "\"\< \) \>\"", "}"}], "}"}], ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[488]:=",ExpressionUUID->"abe96eec-c9c5-42a2-ab20-bbd77efb3dd2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"#", "/.", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           "\[RuleDelayed]", 
          RowBox[{"ScientificForm", "[", 
           RowBox[{
            RowBox[{"N", "@", 
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ")"}], "&"}],
      "/@", "myresp"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"respostas", " ", "//", " ", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", " ", 
     RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
     RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
     RowBox[{"ItemStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", " ", 
        RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], 
   "&"}], " "}]}], "Code",
 CellLabel->
  "(Local) In[489]:=",ExpressionUUID->"80b357aa-384d-4b20-98d5-ef2adf776391"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\*OverscriptBox[StyleBox[\
\\\"E\\\",FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"] \\((O)\\)\\)\\(=\
\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"3.58\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"3\"\>"]}],
        ShowStringCharacters->False],
       3580.986219567645,
       AutoDelete->True],
      ScientificForm[#, {4, 
       2}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"y\\\"] \\(\\(\\\\\\\\\\)\\(;\\)\\)\\\\\\\\; \
\\*SuperscriptBox[\\(Vm\\), \\(-1\\)]\\)\\)\"\>", "\<\" \\) \"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\*OverscriptBox[StyleBox[\
\\\"E\\\",FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"] \\((O)\\)\\)\\(=\
\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"5.63\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"3\"\>"]}],
        ShowStringCharacters->False],
       5625.,
       AutoDelete->True],
      ScientificForm[#, {4, 
       2}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"y\\\"] \\(\\(\\\\\\\\\\)\\(;\\)\\)\\\\\\\\; \
\\*SuperscriptBox[\\(Vm\\), \\(-1\\)]\\)\\)\"\>", "\<\" \\) \"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\*OverscriptBox[StyleBox[\
\\\"E\\\",FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"] \\((O)\\)\\)\\(=\
\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"1.43\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"2\"\>"]}],
        ShowStringCharacters->False],
       143.2394487827058,
       AutoDelete->True],
      ScientificForm[#, {4, 
       2}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"y\\\"] \\(\\(\\\\\\\\\\)\\(;\\)\\)\\\\\\\\; \
\\*SuperscriptBox[\\(Vm\\), \\(-1\\)]\\)\\)\"\>", "\<\" \\) \"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\*OverscriptBox[StyleBox[\
\\\"E\\\",FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"] \\((O)\\)\\)\\(=\
\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"3.58\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"3\"\>"]}],
        ShowStringCharacters->False],
       3580.9862195676455`,
       AutoDelete->True],
      ScientificForm[#, {4, 
       2}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"y\\\"] \\(\\(\\\\\\\\\\)\\(;\\)\\)\\\\\\\\; \
\\*SuperscriptBox[\\(Vm\\), \\(-1\\)]\\)\\)\"\>", "\<\" \\) \"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellLabel->
  "(Local) Out[490]=",ExpressionUUID->"4bd9a022-af94-445a-a677-ea80d6882445"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"befa81d1-0cfa-437b-8d60-\
265836e59747"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Muito bem.\>\"", ",", "\"\<Excelente.\>\"", ",", 
        "\"\<Correcto.\>\"", ",", "\"\<Bom Trabalho.\>\""}], "}"}], "]"}], 
     ",", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Use a simetria do semic\[IAcute]rculo para simplificar o c\
\[AAcute]lculo.\>\"", ",", 
        "\"\<Em que dire\[CCedilla]\[ATilde]o deve apontar o campo no ponto O \
?\>\"", ",", 
        "\"\<Todas as cargas est\[ATilde]o \[AGrave] mesma dist\[AHat]ncia do \
ponto O.\>\""}], "}"}], "]"}]}], "}"}]}], ";"}]], "Code",
 CellLabel->
  "(Local) In[491]:=",ExpressionUUID->"fccc82cc-032a-4c25-a67d-62e6966841be"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exportar Notebook para XML e ZIP", "Subsection"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  RowBox[{
   ButtonBox[
    InterpretationBox[
     RowBox[{"\<\"Gerar vers\[OTilde]es XMLe ZIP do Notebook \"\>", " ", 
      StyleBox["\<\"\\\"nb\\\"\"\>",
       StripOnInput->False,
       FontWeight->Bold]}],
     SequenceForm[
     "Gerar vers\[OTilde]es XMLe ZIP do Notebook " 
      Style["\"nb\"", {FontWeight -> Bold}]],
     Editable->False],
    Appearance->Automatic,
    ButtonFunction:>$CellContext`XMLOutput[],
    Evaluator->Automatic,
    Method->"Queued"], " "}]], "Text",
  TextAlignment->Center]
}], "Text",
 Editable->False,
 Deletable->False]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1002.75, 799.5},
WindowMargins->{{50.25, Automatic}, {0.75, Automatic}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Campo el\[EAcute]trico no centro de um semic\[IAcute]rculo"}, {
      
       RowBox[{
         StyleBox[
          RowBox[{"Amaro Rica da Silva"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"19/03/2021 - 09:29  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "19", ",", "9", ",", "29", ",", 
                    "21.02896`8.07539277835195"}], "}"}], ",", "\"Instant\"", 
                  ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
TaggingRules->{},
CellContext->"Global`",
ShowCellTags->True,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"99ddfe1f-62c4-431f-8407-0a44bd5d8548"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[623, 22, 1832, 52, 384, "Code",ExpressionUUID->"53e406e2-8189-46ca-b402-6d7790288b97",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[39531, 811, 24921, 538, 278, "Text",ExpressionUUID->"6038d71e-5dae-48bf-b02d-da52a5b14c8c",
   Magnification->0.75,
   CellTags->"quadro"],
  Cell[100740, 2045, 28762, 641, 405, "Text",ExpressionUUID->"48cc29f6-85c5-4bd0-9603-d3f322d9df2d",
   Magnification->0.75,
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[64479, 1353, 1807, 39, 176, "Code",ExpressionUUID->"c3cd33bf-5a35-4c3f-ad07-afac702f084a",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[129517, 2689, 3350, 83, 234, "Code",ExpressionUUID->"abe96eec-c9c5-42a2-ab20-bbd77efb3dd2",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 141163, 3001},
 {"quadro", 141293, 3004},
 {"myenunc", 141604, 3011},
 {"myresp", 141741, 3014}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 62, 0, 54, "Subsection",ExpressionUUID->"44a4e374-8ee6-4f37-b6dc-dd061855daf6"],
Cell[623, 22, 1832, 52, 384, "Code",ExpressionUUID->"53e406e2-8189-46ca-b402-6d7790288b97",
 CellTags->"Defs"],
Cell[2458, 76, 212, 5, 53, "Code",ExpressionUUID->"77de12cf-b337-4529-bc11-ab84e307315c"],
Cell[2673, 83, 107, 1, 54, "Subsection",ExpressionUUID->"61c4e3ce-f2ed-43a9-b8ca-25d1930cddef"],
Cell[2783, 86, 961, 30, 91, "Code",ExpressionUUID->"1b888bf5-6a58-4f64-819f-0b0e450e4b45"],
Cell[3747, 118, 96, 1, 54, "Subsection",ExpressionUUID->"36425e6d-a0b0-46a7-af96-46b535832de4"],
Cell[CellGroupData[{
Cell[3868, 123, 6800, 182, 247, "Input",ExpressionUUID->"8c411f9a-3395-4b4b-8ccc-6ad57e6f898a"],
Cell[10671, 307, 26623, 444, 244, "Output",ExpressionUUID->"5e59731d-1005-4b60-9699-d0300b385578"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37331, 756, 97, 1, 54, "Subsection",ExpressionUUID->"9c137ad8-1974-4dfb-8c80-31808a87c65a"],
Cell[CellGroupData[{
Cell[37453, 761, 2075, 48, 51, "Output",ExpressionUUID->"7ac8305a-e91c-4614-a70d-f233a9b03178"],
Cell[39531, 811, 24921, 538, 278, "Text",ExpressionUUID->"6038d71e-5dae-48bf-b02d-da52a5b14c8c",
 Magnification->0.75,
 CellTags->"quadro"]
}, Open  ]]
}, Open  ]],
Cell[64479, 1353, 1807, 39, 176, "Code",ExpressionUUID->"c3cd33bf-5a35-4c3f-ad07-afac702f084a",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[66311, 1396, 1829, 52, 118, "Code",ExpressionUUID->"4eb61b92-6729-405d-bf13-6c909a953cf7"],
Cell[68143, 1450, 29501, 510, 394, "Output",ExpressionUUID->"a80ead89-f724-49ff-8666-affbb6f51963"]
}, Open  ]],
Cell[97659, 1963, 96, 1, 54, "Subsection",ExpressionUUID->"f76619a8-8ada-4afd-a0c0-00d3f8b3db69"],
Cell[97758, 1966, 880, 25, 50, "Text",ExpressionUUID->"f646716d-8d7a-443c-becb-f9e0f5ac9f14"],
Cell[CellGroupData[{
Cell[98663, 1995, 2074, 48, 51, "Output",ExpressionUUID->"8043c0ed-252b-45c2-bbcf-95958790c818"],
Cell[100740, 2045, 28762, 641, 405, "Text",ExpressionUUID->"48cc29f6-85c5-4bd0-9603-d3f322d9df2d",
 Magnification->0.75,
 CellTags->"quadro"]
}, Open  ]],
Cell[129517, 2689, 3350, 83, 234, "Code",ExpressionUUID->"abe96eec-c9c5-42a2-ab20-bbd77efb3dd2",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[132892, 2776, 1198, 33, 118, "Code",ExpressionUUID->"80b357aa-384d-4b20-98d5-ef2adf776391"],
Cell[134093, 2811, 3262, 75, 106, "Output",ExpressionUUID->"4bd9a022-af94-445a-a677-ea80d6882445"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137392, 2891, 156, 3, 38, "Subsection",ExpressionUUID->"befa81d1-0cfa-437b-8d60-265836e59747"],
Cell[137551, 2896, 795, 21, 125, "Code",ExpressionUUID->"fccc82cc-032a-4c25-a67d-62e6966841be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138383, 2922, 54, 0, 54, "Subsection",ExpressionUUID->"d83af379-d9a8-4c48-8cf0-39f7a8acb75b"],
Cell[138440, 2924, 603, 21, 38, "Text",ExpressionUUID->"ec0e8578-7678-48c3-b6ba-576ecbe3b452"]
}, Open  ]]
}
]
*)

